<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04783-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04783-000_PaymentsForClosingOfStoreAndOtherInvCF" xlink:label="PaymentsForClosingOfStoreAndOtherInvCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04783-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04783-000_DecreaseIncreaseInguaranteeDepositsInvCF" xlink:label="DecreaseIncreaseInguaranteeDepositsInvCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04783-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04783-000_RightToOperateFacilities" xlink:label="RightToOperateFacilities" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04783-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04783-000_ProvisionForExpensesOfShareholdersBenefitPlanCL" xlink:label="ProvisionForExpensesOfShareholdersBenefitPlanCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04783-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04783-000_ProvisionForStockBasedCompensationNCL" xlink:label="ProvisionForStockBasedCompensationNCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04783-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04783-000_ProvisionForExpensesOfShareholdersBenefitPlanSGA" xlink:label="ProvisionForExpensesOfShareholdersBenefitPlanSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04783-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04783-000_ProvisionForStockBasedCompensationSGA" xlink:label="ProvisionForStockBasedCompensationSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04783-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04783-000_NotesRegardingRevenueTextBlock" xlink:label="NotesRegardingRevenueTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04783-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04783-000_ClassAPreferredSharesSharesWithNoVotingRightsMember" xlink:label="ClassAPreferredSharesSharesWithNoVotingRightsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04783-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04783-000_RoyaltyFromSubsidiariesAndAffiliatesOperatingRevenue" xlink:label="RoyaltyFromSubsidiariesAndAffiliatesOperatingRevenue" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04783-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04783-000_RentIncomeOfRealEstateFromSubsidiariesAndAffiliatesOperatingRevenue" xlink:label="RentIncomeOfRealEstateFromSubsidiariesAndAffiliatesOperatingRevenue" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04783-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04783-000_NetSalesAndOtherOperatingRevenueSummaryOfBusinessResults" xlink:label="NetSalesAndOtherOperatingRevenueSummaryOfBusinessResults" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04783-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04783-000_TotalNumberOfIssuedSharesKeyFinancialDataAbstract" xlink:label="TotalNumberOfIssuedSharesKeyFinancialDataAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04783-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04783-000_ClassAPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" xlink:label="ClassAPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04783-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04783-000_ClassBPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" xlink:label="ClassBPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04783-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04783-000_DividendPaidPerShareKeyFinancialDataAbstract" xlink:label="DividendPaidPerShareKeyFinancialDataAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04783-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04783-000_ClassAPreferredSharesDividendPaidPerShareKeyFinancialData" xlink:label="ClassAPreferredSharesDividendPaidPerShareKeyFinancialData" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04783-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04783-000_ClassBPreferredSharesDividendPaidPerShareKeyFinancialData" xlink:label="ClassBPreferredSharesDividendPaidPerShareKeyFinancialData" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04783-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04783-000_InterimDividendPaidPerShareKeyFinancialDataAbstract" xlink:label="InterimDividendPaidPerShareKeyFinancialDataAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04783-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04783-000_ClassAPreferredSharesInterimDividendPaidPerShareKeyFinancialData" xlink:label="ClassAPreferredSharesInterimDividendPaidPerShareKeyFinancialData" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04783-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04783-000_ClassBPreferredSharesInterimDividendPaidPerShareKeyFinancialData" xlink:label="ClassBPreferredSharesInterimDividendPaidPerShareKeyFinancialData" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04783-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04783-000_KikuchiTadaoMember" xlink:label="KikuchiTadaoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04783-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04783-000_AbeMasatakaMember" xlink:label="AbeMasatakaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04783-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04783-000_KimuraTomoatsuMember" xlink:label="KimuraTomoatsuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04783-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04783-000_HiraiRyutaroMember" xlink:label="HiraiRyutaroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04783-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04783-000_MuraiHirotoMember" xlink:label="MuraiHirotoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04783-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04783-000_NakayamaHitomiMember" xlink:label="NakayamaHitomiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04783-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04783-000_UmezawaMayumiMember" xlink:label="UmezawaMayumiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04783-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04783-000_TransferFromCapitalSurplusToRetainedEarnings" xlink:label="TransferFromCapitalSurplusToRetainedEarnings" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04783-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04783-000_RestaurantBusinessReportableSegmentsMember" xlink:label="RestaurantBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04783-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04783-000_ContractFoodBusinessReportableSegmentsMember" xlink:label="ContractFoodBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04783-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04783-000_HotelBusinessReportableSegmentsMember" xlink:label="HotelBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04783-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04783-000_FoodBusinessReportableSegmentsMember" xlink:label="FoodBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04783-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04783-000_NetSalesAndOtherOperatingRevenueSegmentInformation" xlink:label="NetSalesAndOtherOperatingRevenueSegmentInformation" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04783-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04783-000_InterestIncomeAndInterestExpensesNetSegmentInformation" xlink:label="InterestIncomeAndInterestExpensesNetSegmentInformation" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04783-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04783-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:label="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04783-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04783-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:label="DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04783-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04783-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:label="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04783-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04783-000_GovernanceTextBlock" xlink:label="GovernanceTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04783-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04783-000_StrategyTextBlock" xlink:label="StrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04783-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04783-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:label="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04783-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04783-000_RiskManagementTextBlock" xlink:label="RiskManagementTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04783-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04783-000_ReferenceToOtherInformationRiskManagement" xlink:label="ReferenceToOtherInformationRiskManagement" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04783-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04783-000_MetricsAndTargetsTextBlock" xlink:label="MetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04783-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04783-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:label="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04783-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04783-000_PurchaseOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationTextBlock" xlink:label="PurchaseOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04783-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04783-000_FujitaAtsukoMember" xlink:label="FujitaAtsukoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04783-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04783-000_SakamotoKoichiroMember" xlink:label="SakamotoKoichiroMember" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies" xlink:label="CumulativeEffectsOfChangesInAccountingPolicies" />
    <link:label xlink:type="resource" xlink:label="label_CumulativeEffectsOfChangesInAccountingPolicies" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" id="label_CumulativeEffectsOfChangesInAccountingPolicies">会計方針の変更による累積的影響額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CumulativeEffectsOfChangesInAccountingPolicies" xlink:to="label_CumulativeEffectsOfChangesInAccountingPolicies" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_RestatedBalance" xlink:label="RestatedBalance" />
    <link:label xlink:type="resource" xlink:label="label_RestatedBalance" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" id="label_RestatedBalance">会計方針の変更を反映した当期首残高</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RestatedBalance" xlink:to="label_RestatedBalance" />
    <link:label xlink:type="resource" xlink:label="label_DecreaseIncreaseInguaranteeDepositsInvCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DecreaseIncreaseInguaranteeDepositsInvCF">差入保証金の増減額（△は増加）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DecreaseIncreaseInguaranteeDepositsInvCF" xlink:to="label_DecreaseIncreaseInguaranteeDepositsInvCF" />
    <link:label xlink:type="resource" xlink:label="label_DecreaseIncreaseInguaranteeDepositsInvCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DecreaseIncreaseInguaranteeDepositsInvCF_2">差入保証金の増減額（△は増加）、投資活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DecreaseIncreaseInguaranteeDepositsInvCF" xlink:to="label_DecreaseIncreaseInguaranteeDepositsInvCF_2" />
    <link:label xlink:type="resource" xlink:label="label_PaymentsForClosingOfStoreAndOtherInvCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PaymentsForClosingOfStoreAndOtherInvCF">店舗閉鎖等による支出</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PaymentsForClosingOfStoreAndOtherInvCF" xlink:to="label_PaymentsForClosingOfStoreAndOtherInvCF" />
    <link:label xlink:type="resource" xlink:label="label_PaymentsForClosingOfStoreAndOtherInvCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PaymentsForClosingOfStoreAndOtherInvCF_2">店舗閉鎖等による支出、投資活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PaymentsForClosingOfStoreAndOtherInvCF" xlink:to="label_PaymentsForClosingOfStoreAndOtherInvCF_2" />
    <link:label xlink:type="resource" xlink:label="label_NetSalesAndOtherOperatingRevenueSegmentInformation" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NetSalesAndOtherOperatingRevenueSegmentInformation">売上高及びその他の営業収入</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NetSalesAndOtherOperatingRevenueSegmentInformation" xlink:to="label_NetSalesAndOtherOperatingRevenueSegmentInformation" />
    <link:label xlink:type="resource" xlink:label="label_NetSalesAndOtherOperatingRevenueSegmentInformation_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NetSalesAndOtherOperatingRevenueSegmentInformation_2">売上高及びその他の営業収入、セグメント情報</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NetSalesAndOtherOperatingRevenueSegmentInformation" xlink:to="label_NetSalesAndOtherOperatingRevenueSegmentInformation_2" />
    <link:label xlink:type="resource" xlink:label="label_InterestIncomeAndInterestExpensesNetSegmentInformation" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_InterestIncomeAndInterestExpensesNetSegmentInformation">受取利息及び支払利息（純額）（△は支払）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InterestIncomeAndInterestExpensesNetSegmentInformation" xlink:to="label_InterestIncomeAndInterestExpensesNetSegmentInformation" />
    <link:label xlink:type="resource" xlink:label="label_InterestIncomeAndInterestExpensesNetSegmentInformation_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_InterestIncomeAndInterestExpensesNetSegmentInformation_2">受取利息及び支払利息（純額）（△は支払）、セグメント情報</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InterestIncomeAndInterestExpensesNetSegmentInformation" xlink:to="label_InterestIncomeAndInterestExpensesNetSegmentInformation_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2">サステナビリティに関する考え方及び取組</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading">サステナビリティに関する考え方及び取組 [目次項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2">サステナビリティに関する考え方及び取組</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock">サステナビリティに関する考え方及び取組 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceTextBlock_2">ガバナンス</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceTextBlock" xlink:to="label_GovernanceTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceTextBlock">ガバナンス [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceTextBlock" xlink:to="label_GovernanceTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyTextBlock_2">戦略</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyTextBlock" xlink:to="label_StrategyTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyTextBlock">戦略 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyTextBlock" xlink:to="label_StrategyTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2">人材の育成及び社内環境整備に関する方針</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock">人材の育成及び社内環境整備に関する方針、戦略 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementTextBlock_2">リスク管理</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementTextBlock" xlink:to="label_RiskManagementTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementTextBlock">リスク管理 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementTextBlock" xlink:to="label_RiskManagementTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagement_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationRiskManagement_2">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagement" xlink:to="label_ReferenceToOtherInformationRiskManagement_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagement" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationRiskManagement">他の記載への参照、リスク管理</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagement" xlink:to="label_ReferenceToOtherInformationRiskManagement" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsTextBlock_2">指標及び目標</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsTextBlock" xlink:to="label_MetricsAndTargetsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsTextBlock">指標及び目標 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsTextBlock" xlink:to="label_MetricsAndTargetsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_2">人材の育成及び社内環境整備に関する方針に関する指標の内容並びに当該指標を用いた目標及び実績</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:to="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock">人材の育成及び社内環境整備に関する方針に関する指標の内容並びに当該指標を用いた目標及び実績、指標及び目標 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:to="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForExpensesOfShareholdersBenefitPlanSGA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProvisionForExpensesOfShareholdersBenefitPlanSGA">株主優待費用引当金繰入額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForExpensesOfShareholdersBenefitPlanSGA" xlink:to="label_ProvisionForExpensesOfShareholdersBenefitPlanSGA" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForExpensesOfShareholdersBenefitPlanSGA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProvisionForExpensesOfShareholdersBenefitPlanSGA_2">株主優待費用引当金繰入額、販売費及び一般管理費</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForExpensesOfShareholdersBenefitPlanSGA" xlink:to="label_ProvisionForExpensesOfShareholdersBenefitPlanSGA_2" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForStockBasedCompensationSGA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProvisionForStockBasedCompensationSGA">株式給付費用引当金繰入額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForStockBasedCompensationSGA" xlink:to="label_ProvisionForStockBasedCompensationSGA" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForStockBasedCompensationSGA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProvisionForStockBasedCompensationSGA_2">株式給付費用引当金繰入額、販売費及び一般管理費</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForStockBasedCompensationSGA" xlink:to="label_ProvisionForStockBasedCompensationSGA_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingRevenueTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingRevenueTextBlock">売上高に関する注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingRevenueTextBlock" xlink:to="label_NotesRegardingRevenueTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingRevenueTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingRevenueTextBlock_2">売上高に関する注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingRevenueTextBlock" xlink:to="label_NotesRegardingRevenueTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RightToOperateFacilities" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RightToOperateFacilities">施設運営権</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RightToOperateFacilities" xlink:to="label_RightToOperateFacilities" />
    <link:label xlink:type="resource" xlink:label="label_RightToOperateFacilities_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RightToOperateFacilities_2">施設運営権</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RightToOperateFacilities" xlink:to="label_RightToOperateFacilities_2" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForExpensesOfShareholdersBenefitPlanCL" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProvisionForExpensesOfShareholdersBenefitPlanCL">株主優待費用引当金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForExpensesOfShareholdersBenefitPlanCL" xlink:to="label_ProvisionForExpensesOfShareholdersBenefitPlanCL" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForExpensesOfShareholdersBenefitPlanCL_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProvisionForExpensesOfShareholdersBenefitPlanCL_2">株主優待費用引当金、流動負債</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForExpensesOfShareholdersBenefitPlanCL" xlink:to="label_ProvisionForExpensesOfShareholdersBenefitPlanCL_2" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForStockBasedCompensationNCL" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProvisionForStockBasedCompensationNCL">株式給付費用引当金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForStockBasedCompensationNCL" xlink:to="label_ProvisionForStockBasedCompensationNCL" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForStockBasedCompensationNCL_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProvisionForStockBasedCompensationNCL_2">株式給付費用引当金、固定負債</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForStockBasedCompensationNCL" xlink:to="label_ProvisionForStockBasedCompensationNCL_2" />
    <link:label xlink:type="resource" xlink:label="label_ClassAPreferredSharesSharesWithNoVotingRightsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ClassAPreferredSharesSharesWithNoVotingRightsMember_2">Ａ種優先株式</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ClassAPreferredSharesSharesWithNoVotingRightsMember" xlink:to="label_ClassAPreferredSharesSharesWithNoVotingRightsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ClassAPreferredSharesSharesWithNoVotingRightsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ClassAPreferredSharesSharesWithNoVotingRightsMember">Ａ種優先株式、無議決権株式 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ClassAPreferredSharesSharesWithNoVotingRightsMember" xlink:to="label_ClassAPreferredSharesSharesWithNoVotingRightsMember" />
    <link:label xlink:type="resource" xlink:label="label_NetSalesAndOtherOperatingRevenueSummaryOfBusinessResults" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NetSalesAndOtherOperatingRevenueSummaryOfBusinessResults">売上高及びその他の営業収入</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NetSalesAndOtherOperatingRevenueSummaryOfBusinessResults" xlink:to="label_NetSalesAndOtherOperatingRevenueSummaryOfBusinessResults" />
    <link:label xlink:type="resource" xlink:label="label_NetSalesAndOtherOperatingRevenueSummaryOfBusinessResults_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NetSalesAndOtherOperatingRevenueSummaryOfBusinessResults_2">売上高及びその他の営業収入、経営指標等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NetSalesAndOtherOperatingRevenueSummaryOfBusinessResults" xlink:to="label_NetSalesAndOtherOperatingRevenueSummaryOfBusinessResults_2" />
    <link:label xlink:type="resource" xlink:label="label_TotalNumberOfIssuedSharesKeyFinancialDataAbstract_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TotalNumberOfIssuedSharesKeyFinancialDataAbstract_2">発行済株式総数</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TotalNumberOfIssuedSharesKeyFinancialDataAbstract" xlink:to="label_TotalNumberOfIssuedSharesKeyFinancialDataAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_TotalNumberOfIssuedSharesKeyFinancialDataAbstract" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TotalNumberOfIssuedSharesKeyFinancialDataAbstract">発行済株式総数、経営指標等 [タイトル項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TotalNumberOfIssuedSharesKeyFinancialDataAbstract" xlink:to="label_TotalNumberOfIssuedSharesKeyFinancialDataAbstract" />
    <link:label xlink:type="resource" xlink:label="label_ClassAPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ClassAPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData_2">Ａ種優先株式</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ClassAPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" xlink:to="label_ClassAPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData_2" />
    <link:label xlink:type="resource" xlink:label="label_ClassAPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ClassAPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData">Ａ種優先株式、発行済株式総数、経営指標等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ClassAPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" xlink:to="label_ClassAPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" />
    <link:label xlink:type="resource" xlink:label="label_ClassBPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ClassBPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData_2">Ｂ種優先株式</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ClassBPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" xlink:to="label_ClassBPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData_2" />
    <link:label xlink:type="resource" xlink:label="label_ClassBPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ClassBPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData">Ｂ種優先株式、発行済株式総数、経営指標等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ClassBPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" xlink:to="label_ClassBPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" />
    <link:label xlink:type="resource" xlink:label="label_DividendPaidPerShareKeyFinancialDataAbstract_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DividendPaidPerShareKeyFinancialDataAbstract_2">１株当たり配当額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DividendPaidPerShareKeyFinancialDataAbstract" xlink:to="label_DividendPaidPerShareKeyFinancialDataAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_DividendPaidPerShareKeyFinancialDataAbstract" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DividendPaidPerShareKeyFinancialDataAbstract">１株当たり配当額、経営指標等 [タイトル項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DividendPaidPerShareKeyFinancialDataAbstract" xlink:to="label_DividendPaidPerShareKeyFinancialDataAbstract" />
    <link:label xlink:type="resource" xlink:label="label_ClassAPreferredSharesDividendPaidPerShareKeyFinancialData_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ClassAPreferredSharesDividendPaidPerShareKeyFinancialData_2">Ａ種優先株式</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ClassAPreferredSharesDividendPaidPerShareKeyFinancialData" xlink:to="label_ClassAPreferredSharesDividendPaidPerShareKeyFinancialData_2" />
    <link:label xlink:type="resource" xlink:label="label_ClassAPreferredSharesDividendPaidPerShareKeyFinancialData" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ClassAPreferredSharesDividendPaidPerShareKeyFinancialData">Ａ種優先株式、１株当たり配当額、経営指標等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ClassAPreferredSharesDividendPaidPerShareKeyFinancialData" xlink:to="label_ClassAPreferredSharesDividendPaidPerShareKeyFinancialData" />
    <link:label xlink:type="resource" xlink:label="label_ClassBPreferredSharesDividendPaidPerShareKeyFinancialData_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ClassBPreferredSharesDividendPaidPerShareKeyFinancialData_2">Ｂ種優先株式</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ClassBPreferredSharesDividendPaidPerShareKeyFinancialData" xlink:to="label_ClassBPreferredSharesDividendPaidPerShareKeyFinancialData_2" />
    <link:label xlink:type="resource" xlink:label="label_ClassBPreferredSharesDividendPaidPerShareKeyFinancialData" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ClassBPreferredSharesDividendPaidPerShareKeyFinancialData">Ｂ種優先株式、１株当たり配当額、経営指標等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ClassBPreferredSharesDividendPaidPerShareKeyFinancialData" xlink:to="label_ClassBPreferredSharesDividendPaidPerShareKeyFinancialData" />
    <link:label xlink:type="resource" xlink:label="label_InterimDividendPaidPerShareKeyFinancialDataAbstract_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_InterimDividendPaidPerShareKeyFinancialDataAbstract_2">１株当たり中間配当額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InterimDividendPaidPerShareKeyFinancialDataAbstract" xlink:to="label_InterimDividendPaidPerShareKeyFinancialDataAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_InterimDividendPaidPerShareKeyFinancialDataAbstract" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_InterimDividendPaidPerShareKeyFinancialDataAbstract">１株当たり中間配当額、経営指標等 [タイトル項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InterimDividendPaidPerShareKeyFinancialDataAbstract" xlink:to="label_InterimDividendPaidPerShareKeyFinancialDataAbstract" />
    <link:label xlink:type="resource" xlink:label="label_ClassAPreferredSharesInterimDividendPaidPerShareKeyFinancialData_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ClassAPreferredSharesInterimDividendPaidPerShareKeyFinancialData_2">Ａ種優先株式</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ClassAPreferredSharesInterimDividendPaidPerShareKeyFinancialData" xlink:to="label_ClassAPreferredSharesInterimDividendPaidPerShareKeyFinancialData_2" />
    <link:label xlink:type="resource" xlink:label="label_ClassAPreferredSharesInterimDividendPaidPerShareKeyFinancialData" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ClassAPreferredSharesInterimDividendPaidPerShareKeyFinancialData">Ａ種優先株式、１株当たり中間配当額、経営指標等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ClassAPreferredSharesInterimDividendPaidPerShareKeyFinancialData" xlink:to="label_ClassAPreferredSharesInterimDividendPaidPerShareKeyFinancialData" />
    <link:label xlink:type="resource" xlink:label="label_ClassBPreferredSharesInterimDividendPaidPerShareKeyFinancialData_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ClassBPreferredSharesInterimDividendPaidPerShareKeyFinancialData_2">Ｂ種優先株式</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ClassBPreferredSharesInterimDividendPaidPerShareKeyFinancialData" xlink:to="label_ClassBPreferredSharesInterimDividendPaidPerShareKeyFinancialData_2" />
    <link:label xlink:type="resource" xlink:label="label_ClassBPreferredSharesInterimDividendPaidPerShareKeyFinancialData" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ClassBPreferredSharesInterimDividendPaidPerShareKeyFinancialData">Ｂ種優先株式、１株当たり中間配当額、経営指標等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ClassBPreferredSharesInterimDividendPaidPerShareKeyFinancialData" xlink:to="label_ClassBPreferredSharesInterimDividendPaidPerShareKeyFinancialData" />
    <link:label xlink:type="resource" xlink:label="label_RoyaltyFromSubsidiariesAndAffiliatesOperatingRevenue" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RoyaltyFromSubsidiariesAndAffiliatesOperatingRevenue">関係会社受取ロイヤリティ</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RoyaltyFromSubsidiariesAndAffiliatesOperatingRevenue" xlink:to="label_RoyaltyFromSubsidiariesAndAffiliatesOperatingRevenue" />
    <link:label xlink:type="resource" xlink:label="label_RoyaltyFromSubsidiariesAndAffiliatesOperatingRevenue_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RoyaltyFromSubsidiariesAndAffiliatesOperatingRevenue_2">関係会社受取ロイヤリティ、営業収入</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RoyaltyFromSubsidiariesAndAffiliatesOperatingRevenue" xlink:to="label_RoyaltyFromSubsidiariesAndAffiliatesOperatingRevenue_2" />
    <link:label xlink:type="resource" xlink:label="label_RentIncomeOfRealEstateFromSubsidiariesAndAffiliatesOperatingRevenue" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RentIncomeOfRealEstateFromSubsidiariesAndAffiliatesOperatingRevenue">関係会社不動産賃貸料</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RentIncomeOfRealEstateFromSubsidiariesAndAffiliatesOperatingRevenue" xlink:to="label_RentIncomeOfRealEstateFromSubsidiariesAndAffiliatesOperatingRevenue" />
    <link:label xlink:type="resource" xlink:label="label_RentIncomeOfRealEstateFromSubsidiariesAndAffiliatesOperatingRevenue_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RentIncomeOfRealEstateFromSubsidiariesAndAffiliatesOperatingRevenue_2">関係会社不動産賃貸料、営業収入</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RentIncomeOfRealEstateFromSubsidiariesAndAffiliatesOperatingRevenue" xlink:to="label_RentIncomeOfRealEstateFromSubsidiariesAndAffiliatesOperatingRevenue_2" />
    <link:label xlink:type="resource" xlink:label="label_TransferFromCapitalSurplusToRetainedEarnings_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TransferFromCapitalSurplusToRetainedEarnings_2">資本剰余金から利益剰余金への振替</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TransferFromCapitalSurplusToRetainedEarnings" xlink:to="label_TransferFromCapitalSurplusToRetainedEarnings_2" />
    <link:label xlink:type="resource" xlink:label="label_TransferFromCapitalSurplusToRetainedEarnings" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TransferFromCapitalSurplusToRetainedEarnings">資本剰余金から利益剰余金への振替</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TransferFromCapitalSurplusToRetainedEarnings" xlink:to="label_TransferFromCapitalSurplusToRetainedEarnings" />
    <link:label xlink:type="resource" xlink:label="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany">保有目的、業務提携等の概要、定量的な保有効果及び株式数が増加した理由</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:label xlink:type="resource" xlink:label="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2">保有目的、業務提携等の概要、定量的な保有効果及び株式数が増加した理由、保有目的が純投資目的以外の目的である特定投資株式の明細、提出会社</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2" />
    <link:label xlink:type="resource" xlink:label="label_PurchaseOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PurchaseOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationTextBlock">連結の範囲の変更を伴う子会社株式の取得による支出</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurchaseOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationTextBlock" xlink:to="label_PurchaseOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_PurchaseOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PurchaseOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationTextBlock_2">連結の範囲の変更を伴う子会社株式の取得による支出 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurchaseOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationTextBlock" xlink:to="label_PurchaseOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_KikuchiTadaoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KikuchiTadaoMember">菊地　唯夫 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KikuchiTadaoMember" xlink:to="label_KikuchiTadaoMember" />
    <link:label xlink:type="resource" xlink:label="label_KikuchiTadaoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KikuchiTadaoMember_2">菊地　唯夫</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KikuchiTadaoMember" xlink:to="label_KikuchiTadaoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_AbeMasatakaMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AbeMasatakaMember">阿部　正孝</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AbeMasatakaMember" xlink:to="label_AbeMasatakaMember" />
    <link:label xlink:type="resource" xlink:label="label_AbeMasatakaMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AbeMasatakaMember_2">阿部　正孝 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AbeMasatakaMember" xlink:to="label_AbeMasatakaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_FujitaAtsukoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FujitaAtsukoMember_2">藤田　敦子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FujitaAtsukoMember" xlink:to="label_FujitaAtsukoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_FujitaAtsukoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FujitaAtsukoMember">藤田　敦子 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FujitaAtsukoMember" xlink:to="label_FujitaAtsukoMember" />
    <link:label xlink:type="resource" xlink:label="label_HiraiRyutaroMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HiraiRyutaroMember">平井　龍太郎</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HiraiRyutaroMember" xlink:to="label_HiraiRyutaroMember" />
    <link:label xlink:type="resource" xlink:label="label_HiraiRyutaroMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HiraiRyutaroMember_2">平井　龍太郎[メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HiraiRyutaroMember" xlink:to="label_HiraiRyutaroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MuraiHirotoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MuraiHirotoMember">村井　宏人</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MuraiHirotoMember" xlink:to="label_MuraiHirotoMember" />
    <link:label xlink:type="resource" xlink:label="label_MuraiHirotoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MuraiHirotoMember_2">村井　宏人 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MuraiHirotoMember" xlink:to="label_MuraiHirotoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KimuraTomoatsuMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KimuraTomoatsuMember">木村　公篤 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KimuraTomoatsuMember" xlink:to="label_KimuraTomoatsuMember" />
    <link:label xlink:type="resource" xlink:label="label_KimuraTomoatsuMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KimuraTomoatsuMember_2">木村　公篤</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KimuraTomoatsuMember" xlink:to="label_KimuraTomoatsuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NakayamaHitomiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NakayamaHitomiMember">中山　ひとみ [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakayamaHitomiMember" xlink:to="label_NakayamaHitomiMember" />
    <link:label xlink:type="resource" xlink:label="label_NakayamaHitomiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NakayamaHitomiMember_2">中山　ひとみ</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakayamaHitomiMember" xlink:to="label_NakayamaHitomiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_UmezawaMayumiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_UmezawaMayumiMember_2">梅澤　真由美</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="UmezawaMayumiMember" xlink:to="label_UmezawaMayumiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_UmezawaMayumiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_UmezawaMayumiMember">梅澤　真由美 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="UmezawaMayumiMember" xlink:to="label_UmezawaMayumiMember" />
    <link:label xlink:type="resource" xlink:label="label_SakamotoKoichiroMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SakamotoKoichiroMember_2">坂本　光一郎</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SakamotoKoichiroMember" xlink:to="label_SakamotoKoichiroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SakamotoKoichiroMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SakamotoKoichiroMember">坂本　光一郎 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SakamotoKoichiroMember" xlink:to="label_SakamotoKoichiroMember" />
    <link:label xlink:type="resource" xlink:label="label_RestaurantBusinessReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RestaurantBusinessReportableSegmentsMember">外食事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RestaurantBusinessReportableSegmentsMember" xlink:to="label_RestaurantBusinessReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_RestaurantBusinessReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RestaurantBusinessReportableSegmentsMember_2">外食事業、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RestaurantBusinessReportableSegmentsMember" xlink:to="label_RestaurantBusinessReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ContractFoodBusinessReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ContractFoodBusinessReportableSegmentsMember">コントラクト事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ContractFoodBusinessReportableSegmentsMember" xlink:to="label_ContractFoodBusinessReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_ContractFoodBusinessReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ContractFoodBusinessReportableSegmentsMember_2">コントラクト事業、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ContractFoodBusinessReportableSegmentsMember" xlink:to="label_ContractFoodBusinessReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HotelBusinessReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HotelBusinessReportableSegmentsMember">ホテル事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HotelBusinessReportableSegmentsMember" xlink:to="label_HotelBusinessReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_HotelBusinessReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HotelBusinessReportableSegmentsMember_2">ホテル事業、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HotelBusinessReportableSegmentsMember" xlink:to="label_HotelBusinessReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_FoodBusinessReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FoodBusinessReportableSegmentsMember">食品事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FoodBusinessReportableSegmentsMember" xlink:to="label_FoodBusinessReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_FoodBusinessReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FoodBusinessReportableSegmentsMember_2">食品事業、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FoodBusinessReportableSegmentsMember" xlink:to="label_FoodBusinessReportableSegmentsMember_2" />
  </link:labelLink>
</link:linkbase>